/*-------------css for IE8 browser and lesser-------------*/

#step-1 input[type="radio"] {
	display: block;
	width: 0px;
}
.graphContainerWrap{
	margin-top:55px;
}
.rotate{
	left:20px;
	top:-30px;
	bottom:auto;
	right:auto;
}
label{
	margin-left:4px;
}
.graphContainerWrap .fa-caret-up{
	left:-6px;
}
#low-cap, #middle-cap, #full-cap {
	behavior: url(./backgroundsize.htc);
}